export default class ArrayBufferConverter {
    constructor();
    static toBase64(arrayBuffer: ArrayBuffer): string;
    static fromBase64(base64: string): ArrayBuffer;
    static toBinaryString(arrayBuffer: ArrayBuffer): string;
    static fromBinaryString(binary: string): ArrayBuffer;
}
declare global {
    interface ArrayBuffer {
        toBase64(): string;
        toBinaryString(): string;
    }
    interface ArrayBufferConstructor {
        fromBase64(base64: string): ArrayBuffer;
        fromBinaryString(binaryString: string): ArrayBuffer;
    }
}
